// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Deseja recarregar o relatório atual para mostrar os artefatos arquivados?",
	'reloadToHideArchived': "Deseja recarregar o relatório atual para ocultar os artefatos arquivados?",
	
	// Reports View
	'createReport': "Criar Relatório",
	'myReports': "Meus Relatórios",
	'sharedReports': "Relatórios Compartilhados",
	'admin': "Administrador",
	'report': "Relatórios",
	'newReport': "Novo Relatório",
	'dataWarehouseAdministration': "Administração do Data Warehouse",
	'reportWithName': "Relatório: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Erro ao invocar o serviço; mensagem: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Precisa de uma captura instantânea selecionada",
	'requestSubmitted': "Pedido enviado.",
	'waitingForResponse': "Aguardando resposta.",
	'checkActiveServices': "Verifique os Serviços Ativos na Página de Administração para obter o status.",
	'responseReceived': "Resposta recebida.",
	'lastRequestSucceeded': "Último pedido com êxito.",
	'errorInResponse': "Erro na resposta.",
	'lastRequestFailed': "Falha no último pedido.",
	'schemaDatabaseName': "Nome de Banco de Dados do Esquema: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Versão do Esquema:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Nome Lógico da Tabela:",
	'tableDatabaseName': "Nome de Banco de Dados da Tabela:",
	'fieldLogicalName': "Nome Lógico do Campo",
	'fieldDatabaseName': "Nome de Banco de Dados do Campo",
	'fieldLogicalType': "Tipo Lógico do Campo",
	'fieldDatabaseType': "Tipo de Banco de Dados do Campo",
	'updateAllSnapshotData': "Atualizar Todos os Dados de Captura Instantânea",
	'updateSnapshotData': "Atualizar Dados de Captura Instantânea",
	'listAllTables': "Listar Todas as Tabelas",
	
	// Admin Navigator
	'administerDataWarehouse': "Administrar o Data Warehouse",
	
	// Folder Widget
	'newFolderEllipsis': "Nova Pasta...",
	'rename': "Renomear",
	'deleteMessage': "Excluir",
	'newName': "Novo nome:",
	'invalidName': "Nome inválido inserido.",
	'newFolderName': "Novo nome de pasta:",
	'confirmDeleteFolder': "Tem certeza de que deseja excluir esta pasta e todos os relatórios contidos nela?",
	
	// Include Archived
	'includeArchived': "Incluir Arquivado",
	
	// New Folder Dialog
	'newFolder': "Nova Pasta",
	'error': "Erro: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Cancelar",
	'nameColon': "Nome:",
	'teamAreaColon': "Área de Equipe:",
	
	// Query Widget
	'makeDefaultReport': "Tornar Relatório Padrão",
	'confirmDelete': "Tem certeza de que deseja excluir este relatório?",
	'newDefaultReport': "${0} é agora o relatório padrão.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Erro ao recuperar o gráfico: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Relatórios",
	'name': "Nome:",
	'description': "Descrição:",
	'folder': "Pasta:",
	'template': "Modelo:",
	'save': "Salvar",
	
	// Reports Welcome
	'gettingStarted': "Para começar a atividade, visualize um relatório existente selecionando-o no painel esquerdo.",
	'welcomeToReports': "Bem-vindo a Relatórios",
	'toGetStarted': "Para começar a atividade, ${0}crie um novo relatório${1} ou visualize um relatório existente selecionando-o no painel esquerdo.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Carregando Relatório",
	'loading': "Carregando...",
	'anErrorOccurred': "Ocorreu um erro ao carregar o relatório: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} selecionado(s)", // ${0} is the number of items selected
	'ofSelected': "${0} de ${1} selecionados", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(Nenhuma seleção)",
	'unknownWidgetType': "Tipo de widget desconhecido para ${0}", // ${0} is the parameter name
	'run': "Executar",
	'selectAll': "Selecionar Tudo",
	'deselectAll': "Cancelar Seleção de Tudo",
	'currentContributor': "Contribuidor Atual",
	'currentIteration': "Iteração Atual",
	'myTeamAreas': "Minhas Áreas de Equipe",
	'yes': "Sim",
	'no': "Não",
	'thisIsDefault': "Esse é agora o relatório padrão.",
	'enterRequiredValues': "Insira valores para todos os parâmetros obrigatórios",
	'pleaseEnterName': "Digite um nome.",
	'clickToEdit': "Clique para Editar Parâmetros",
	'parenthesisSelected': "(${0} itens selecionados)" // ${0} is the number of items selected

})

