// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Caricamento in corso...",
	
	// Work Items Viewlet
	'noResults': "Nessun elemento di lavoro trovato.",
	'deletedQuery': "La query dell'elemento di lavoro non esiste. ", // space on the end is necessary for formatting
	'noQuery': "Nessuna query dell'elemento di lavoro definita. ", // space on the end is necessary for formatting
	'selectQuery': "<0>Selezionare una query<\/0>.",
	'selectNewQuery': "<0>Selezionare una nuova query<\/0>.",
	'showMore': "Mostra dettagli",
	'showLess': "Nascondi dettagli",
	'description': "Descrizione:",
	'noDescription': "Nessuna descrizione.",
	'discussion': "Discussione:",
	'noDiscussion': "Nessuna discussione.",
	'goTo': "Vai all'elemento di lavoro...",
	
	// Work Item Queries Viewlet
	'loadingL': "caricamento in corso...",
	'noQueries': "Nessuna query definita. ", // space on the end is necessary for formatting
	'emptyQueries': "Tutte le query selezionate sono vuote. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Per aggiungere query, selezionare <0>Modifica contenuto<\/0> dal menu del viewlet.",
	'emptyQueriesHelp': "Per visualizzarle, abilitare la preferenza <1>Mostra query vuote<\/1> oppure, per aggiungerne altre, selezionare <0>Modifica contenuto<\/0> dal menu del viewlet.",
	'add': "Aggiungi",
	'deleteAll': "Elimina tutto",
	'resultCount': "Visualizzazione di 10 risultati su ${0}.",
	'showAll': "Mostra tutto",
	'noResults2': "Non esistono elementi correlati.",
	'runningQuery': "Esecuzione query in corso...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Query dell'elemento di lavoro",
	'chooserInstructMulti': "Selezionare una o più query dalla struttura ad albero seguente. (CTRL+clic per la selezione multipla)",
	'chooserInstructSingle': "Selezionare una query dalla struttura ad albero seguente.",
	'chooserHeadingPersonal': "Query personali",
	'chooserHeadingShared': "Query condivise con altri",
	'chooserHeadingTeam': "${0} query team",
	'chooserHeadingProject': "Query predefinite",
	'ok': "OK",
	'cancel': "Annulla",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Nessuna query selezionata"
	
})

