// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "新規 ${0} 件", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "すべて既読マーク",
	'markAllUnread': "すべて未読マーク",
	
	// Messages
	'loading': "ロード中...",
	'noURL': "フィード URL が指定されていません。",
	'editSettings': "設定するには、ビューレット・メニューから <0>「設定の編集」<\/0>を選択します。",
	'errorItems': "表示する項目数の設定値は、正の整数でなければなりません。",
	'noItems': "指定されたフィードにエントリーがありません。",
	'noDesc': "使用可能な記述はありません",
	
	// Tooltip
	'prevPage': "前ページ",
	'nextPage': "次ページ",
	'errorTooltip': "ツールチップのロードでエラーが発生しました",
	'onDate': "${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "1 秒未満",
	'sec': "1 秒",
	'secs': "${0}秒",
	'min': "1 分",
	'mins': "${0} 分",
	'hour': "1 時間",
	'hours': "${0} 時間",
	'day': "1 日",
	'days': "${0} 日",
	'now': "現在",
	'pastMin': "1 分前",
	'pastMins': "${0} 分前",
	'pastHour': "1 時間前",
	'pastHours': "${0} 時間前",
	'pastDay': "1 日前",
	'pastDays': "${0} 日前",
	'pastSeveralDays': "2 日以上前",
	'yesterday': "昨日",
	'lastWeek': "先週",
	'inMin': "1 分",
	'inMins': "${0} 分",
	'inHour': "1 時間",
	'inHours': "${0} 時間",
	'inDay': "1 日",
	'inDays': "${0} 日",
	'inSeveralDays': "2 日以上",
	'tomorrow': "明日",
	'nextWeek': "来週"
})

