// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "调用服务时发生错误！", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "调用服务时发生错误！（${0}）", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "欠佳", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "优秀", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "良好", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "出色", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "未知", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "进度：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "估算：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "实际进度与预期计划进度的差别", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "估算工作总时数", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "完成工作时数", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "计划质量", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "进度报告", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "完成工作时数：${0} 小时，共 ${1} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "提前 ${0} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "滞后 ${0} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "准时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "预期完成工作时数：${0}（${1}）", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "估算项数：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "完成项数：${0} 项（共 ${1} 项，即 ${2}%）", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "完成项数：全部", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "未计划任何工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "未估算任何打开工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "不适用", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "装入：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "估算：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "可用工作时间与估算工作时间的差别", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "剩余估算时数", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "剩余可用时数", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "计划质量", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "已将 ${0}% 分配到此开发线", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "工作量是使用缺省工作分配来计算的。", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "可用总时数：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "估算总时数：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "超额时数：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "估算项数：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "缺席时间", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0}（${1} － ${2}）", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "工作时间耗尽", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "未计划任何工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "未估算任何打开工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "不适用", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "搜索“${0}”的结果", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "所有迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "当前迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "我的当前迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "与“${0}”相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "与添加者相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "与团队“${0}”相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "与团队相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "与“${0}”的团队和子团队相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "与团队和子团队相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "与开发线“${0}”相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "与开发线相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${1} 中的 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "查询无效", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "正在装入迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "正在搜索迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "正在装入附带页面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "正在装入页面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "正在装入计划的项", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "正在访存团队工作量", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "最近查看项", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "迭代计划", //$NON-NLS-1$ //$NON-NLS-2$

	'PREDEFQUERY_CURRENT': "当前迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "所有迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "搜索当前迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "搜索所有迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "搜索", //$NON-NLS-1$ //$NON-NLS-2$

	'BARMODE_WORKLOAD': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "进度", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "已解决项", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "所有者", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "文件夹", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "优先级", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "估算值", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "用户定义的顺序", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "关闭项数：${0} | 打开项数：${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'ITERATIONPLAN_DEFAULTTITLE': "迭代计划", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "团队区域：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "迭代：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "迭代计划：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0}（${1} － ${2}）", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "已关闭 ${0} 项", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "已打开 ${0} 项", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "概述", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "装入窗口小部件时发生错误！", //$NON-NLS-1$ //$NON-NLS-2$

	'PLANNEDITEMS_LABEL_FILTERS': "排除：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPBY': "分组依据：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTBY': "排序依据：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "条形：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "计划的项", //$NON-NLS-1$ //$NON-NLS-2$

	'COLUMNS_PROGRESS_NOITEMS': "", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_DONE': "完成", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_CLOSEDRATIO': "${0}% 关闭", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "第 <b>${0}<\/b> 个（共 <b>${1}<\/b> 个）", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "下一个", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "前进到 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "上一个", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "后退到 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "迭代计划：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "没有与查询匹配的计划。", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} － ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "没有开始日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "没有结束日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "名称", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "团队区域", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "进度", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "第 <b>${0} - ${1}<\/b> 个（共 ${2} 个）", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "下一个", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "上一个", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})

