// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "上限",
	'limitHeaderInfo': "このサーバーで使用することができるクライアント・アクセス・ライセンスの最大数。これは、可能な購入がすべて行われると仮定した、このタイプにおける理論上の上限です。", 
	'includedHeader': "付加",
	'includedHeaderInfo': "キーと一緒に付加されたクライアント・アクセス・ライセンスの数。", 
	'totalHeader': "合計",
	'totalHeaderInfo': "このサーバーによって管理されるクライアント・アクセス・ライセンスの数。合計は、インクルードされた数と購入された数の和です。", 
	'trialHeader': "トライアル",
	'trialHeaderInfo': "サーバーがトライアル・モードであるために使用可能なクライアント・アクセス・ライセンスの数。サーバー・ライセンスが購入されると、この数は購入された実際の数に置き換えられます。", 
	'purchasedHeader': "購入済み",
	'purchasedHeaderInfo': "購入されたクライアント・アクセス・ライセンスの数。", 
	'assignedHeader': "割り当て済み",
	'assignedHeaderInfo': "現在ユーザーに割り当てられているクライアント・アクセス・ライセンスの数。", 
	'availableHeader': "使用可能",
	'availableHeaderInfo': "現在ユーザーに割り当てることが可能なクライアント・アクセス・ライセンスの数。", 
	
	'floatLimitHeader': "上限",
	'floatLimitHeaderInfo': "このサーバーで使用可能にすることができる、このタイプのフローティング・クライアント・アクセス・ライセンスの最大数。これは、可能な購入がすべて行われると仮定した、このタイプにおける理論上の上限です。", 
	'floatIncludedHeader': "付加",
	'floatIncludedHeaderInfo': "キーと一緒に付加されたフローティング・クライアント・アクセス・ライセンスの数。", 
	'floatTotalHeader': "合計",
	'floatTotalHeaderInfo': "このサーバーによって管理されるフローティング・クライアント・アクセス・ライセンスの数。合計は、インクルードされた数と購入された数の和です。", 
	'floatPurchasedHeader': "購入済み",
	'floatPurchasedHeaderInfo': "購入されたフローティング・クライアント・アクセス・ライセンスの数。", 
	
	'clientDescription': "クライアント・アクセス・ライセンスは、ユーザーが、定義済みの機能のセットを実行することを許可し、インストールされた製品のユーザー制限を管理します。" +
" クライアント・アクセス・ライセンスは、1 個人の使用に対する割り当ておよび保証を行います。 " +
		"フローティング・クライアント・アクセス・ライセンスは、複数のユーザーで共有することができ、ユーザーは使用可能なライセンスがあれば、必要に応じて個別にライセンスを取得することができます。 " + 
		"「${0}フローティング・ライセンス・サーバー${1}」タブを使用して、フローティング・クライアント・アクセス・ライセンスのキーをアップロードし、" +
"このサーバーをライセンス・サーバーとして管理します。", 
	'noFloatingSupport': "このサーバーではフローティング・ライセンスは使用不可です。フローティング・ライセンスのサポートを追加するには、「${0}サーバー${1}」 タブを使用して、" +
"フローティング・ライセンスを許可するサーバー・ライセンスをインストールします。",
				
	'refresh': "更新",
	'save': "保存", 
	'heading': "ライセンス・キーの管理",
	'hiddenMessage': "ここにメッセージが入ります",
	'serverHeading': "サーバーのアクティベーション・キー",
	'serverLicenseDescription': "インストール済みのサーバー・アクティベーション・キーによって、Jazz Team Server の使用可能な機能が決まります。",
	'property': "プロパティー",
	'value': "値",
	'clientHeading': "クライアント・アクセス・ライセンスのアクティベーション・キー",
	'clientTableHeading': "クライアント・アクセス・ライセンス・タイプ",
	'clientTableDescription': "このサーバー上のユーザーには、次のタイプのクライアント・アクセス・ライセンスへのアクセス権限を発行することができます。フローティング・ライセンス・タイプに割り当てられているユーザーは、" +
"ライセンス・サーバーにインストールされているものと同じタイプの使用可能なフローティング・ライセンスを共用するユーザーのプールに加わります。",
	'product': "製品",
	'edition': "エディション",
	'type': "タイプ",
	'status': "状況",
	'issued': "発行済み",
	'overallFloatingHeading': "フローティング・ライセンス・サーバーの構成",
	'overallFloatingDescription': "このページからフローティング・クライアント・アクセス・ライセンスのアクティベーション・キーをアップロードして、このサーバーをフローティング・ライセンス・サーバーにします。既存のタイプのフローティング・クライアント・アクセス・ライセンスを追加して購入した場合は、以下の表の購入カウントを更新することができます。",
	'floatingHeading': "フローティング・クライアント・アクセス・ライセンスのアクティベーション・キー",
	'floatingDescription': "フローティング・クライアント・アクセス・ライセンスは、複数のユーザーで共有することができ、" +
"ライセンス・サーバーに使用可能なライセンスのコピーがあれば、ユーザーは必要に応じて個別にライセンスを取得することができます。 " + 
			"一度、フローティング・クライアント・アクセス・ライセンスのアクティベーション・キーがインストールされると、このサーバーはフローティング・ライセンス・サーバーとして機能します。 " + 
			"その結果、このサーバーや別のサーバーのユーザーが、フローティング・ライセンスを取得できるようになります。  " +			
			"サーバーは、「ライセンス・キーの管理」ページの「フローティング・ライセンス・サーバーに接続」" +
"プロパティーを構成することによって、これらのフローティング・ライセンスへのアクセス権限を取得することができます。使用可能なフローティング・ライセンスのタイプを共用するユーザーのプールにユーザーを加えるには、" +
"インストール済みフローティング・ライセンスのタイプの 1 つに対するアクセス権をそのユーザーに発行する必要があります。", 
			
	'serverTabLabel': "サーバーおよびクライアント・アクセス",
	'floatingTabLabel': "フローティング・ライセンス・サーバー", 
	'refreshDirty': "最新表示すると変更内容が失われます。続行しますか?",
	'floatingUploadWarning': "フローティング・ライセンスをアップロードしました。変更をプレビューするには、「${0}フローティング・ライセンス・サーバー${1}」 タブにジャンプしてください。",
	'convertToFloatingWarning': "フローティング・ライセンスをアップロードしました。変更を保存すると、このサーバーはフローティング・ライセンス・サーバーに変換されます。",
	'loadingLicenseInfo': "ライセンス情報をロード中", 
	'savingLicenseInfo': "ライセンス情報を保存中...", 
	'saveComplete': "保存完了", 
	'saveError': "問題が発生し、ライセンス構成が保存されませんでした。", 
	'calTypelabel': "クライアント・アクセス・ライセンスのアクティベーション・キー",
	'serverTypelabel': "サーバーのアクティベーション・キー",
	'floatingTypelabel': "フローティング・クライアント・アクセス・ライセンスのアクティベーション・キー",		
	'upload': "${0} のアップロード: ", 
	'uploadingFile': "ファイルをアップロード中", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "非アクティブ化 (${0})", 
	'activated': "アクティブ化", 
	'acquiredLinkLabel': "${0} 獲得済みフローティング", 
	'assignedLinkLabel': "${0} 割り当て済み", 
	'noFloatSupport': "新規サーバー・ライセンスはフローティング・ライセンスをサポートしません。ライセンスの変更が保存されると、アクティブなフローティング・ライセンスのリースが終了します。", 
	'noFloatMismatch': "新規サーバー・ライセンスはフローティング CAL をサポートしません。これにより、既存のライセンス構成に若干の変更が発生します。保存する前にこのページのコンテンツを検討してください。",
	'serverProduct': "製品", 
	'serverEdition': "エディション", 
	'serverDescription': "説明", 
	'maximumUsers': "最大ユーザー数", 
	'countedUsers': "カウントされるライセンスを持つユーザー",
	'serverStatus': "状況", 
	'permanent': "永続", 
	'expiredTrial': "期限切れのトライアル", 
	'trial': "トライアル", 
	'expiredOn': "期限切れになった日",
	'expiresOn': "期限切れになる日", 
	'serverError': "サーバーとの通信時に問題がありました。", 
	'serverUnreachable': " (サーバーに到達できません)",
	'pendingChangesInfo': "保留中の変更を保持するには「保存」を押し、破棄するには「更新」アイコンを押します。",
	'validating': "ライセンス情報を検査中", 
	'pendingCalDeactivation': "クライアント・アクセス・タイプ '${0}' は非アクティブ化されます。詳しくは「クライアント・アクセス・ライセンスのアクティベーション・キー」のセクションを参照してください。",
	'purchaseCountError': "以下のクライアント・アクセス・ライセンスのアクティベーション・キーの購入カウントを使用して問題を修正してください。",
	'serverLicenseError': "サーバーのライセンスに問題があります。以下の状況セクションで説明されている問題を解決して、続行してください。",
	'successfulUpload': "${0} は正常にアップロードされました",
	'errorUpload': "${0} のアップロード中にエラーが発生しました。 ",
	'viewIssued': "発行済みを表示",
	'invalidCount': "このキーの購入カウントは 0 から ${0} の範囲内の数値でなければなりません" 
	
})