// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "限制",
	'limitHeaderInfo': "在這部伺服器上所能使用的最大「用戶端存取授權」數目。假設已完成了所有可能的採購，這是這個類型的理論限制。", 
	'includedHeader': "已併入",
	'includedHeaderInfo': "已併入授權碼中的「用戶端存取授權」數目。", 
	'totalHeader': "總計",
	'totalHeaderInfo': "這部伺服器所管理的「用戶端存取授權」數目。總計是併入的數目與採購數目的總和。", 
	'trialHeader': "試用",
	'trialHeaderInfo': "因為伺服器在試用模式而可用的「用戶端存取授權」數目。如果採購了伺服器授權，這個數目會取代為實際的採購數目。", 
	'purchasedHeader': "已採購",
	'purchasedHeaderInfo': "已採購的「用戶端存取授權」數目。", 
	'assignedHeader': "已指派",
	'assignedHeaderInfo': "目前已指派給使用者的「用戶端存取授權」數目。", 
	'availableHeader': "可用",
	'availableHeaderInfo': "目前可指派給使用者的「用戶端存取授權」數目。", 
	
	'floatLimitHeader': "限制",
	'floatLimitHeaderInfo': "在這部伺服器上所能提供的這類型最大「浮動用戶端存取授權」數目。假設已完成了所有可能的採購，這是這個類型的理論限制。", 
	'floatIncludedHeader': "已併入",
	'floatIncludedHeaderInfo': "已併入授權碼中的「浮動用戶端存取授權」數目。", 
	'floatTotalHeader': "總計",
	'floatTotalHeaderInfo': "這部伺服器所管理的「浮動用戶端存取授權」數目。總計是併入的數目與採購數目的總和。", 
	'floatPurchasedHeader': "已採購",
	'floatPurchasedHeaderInfo': "已採購的「浮動用戶端存取授權」數目。", 
	
	'clientDescription': "「用戶端存取授權」可讓使用者執行一組定義好的功能，以及管理使用者" + 
		"限制，以運用安裝好的產品。「用戶端存取授權」會指派且保證可供" +
		"單一個人使用。「浮動用戶端存取授權」可以由多位使用者共用，他們可以個別" + 
		"取得授權以因應必要情況（如有授權可用的話）。請利用${0}浮動授權伺服器${1}標籤來上傳" +
		"「浮動用戶端存取授權碼」，以及將這部伺服器當作授權伺服器來管理。", 
	'noFloatingSupport': "這部伺服器未啟用浮動授權。如果要新增浮動授權的支援，請利用${0}伺服器${1}" +
				"標籤來安裝接受浮動授權的伺服器授權。",
				
	'refresh': "重新整理",
	'save': "儲存", 
	'heading': "授權碼管理",
	'hiddenMessage': "訊息在這裡！",
	'serverHeading': "伺服器啟動金鑰",
	'serverLicenseDescription': "已安裝的「伺服器啟動金鑰」決定了 Jazz Team Server 所啟用的功能。",
	'property': "內容",
	'value': "值",
	'clientHeading': "用戶端存取授權啟動金鑰",
	'clientTableHeading': "用戶端存取授權類型",
	'clientTableDescription': "下列類型的「用戶端存取授權」的存取權可以核發給這部伺服器的使用者。指派了「浮動授權類型」的使用者" + 
		"會加到使用者儲存區中，共用授權伺服器上已安裝之相同類型的可用「浮動授權」。",
	'product': "產品",
	'edition': "版本",
	'type': "類型",
	'status': "狀態",
	'issued': "已核發",
	'overallFloatingHeading': "配置浮動授權伺服器",
	'overallFloatingDescription': "上傳這個頁面的「浮動用戶端存取授權啟動金鑰」，會使這部伺服器成為浮動授權伺服器。如果您採購了現有類型的其他「浮動用戶端存取授權」，您便可以更新下表中的採購計數。",
	'floatingHeading': "浮動用戶端存取授權啟動金鑰",
	'floatingDescription': "「用戶端存取授權」可以由" + 
			"多位使用者共用，在必要時，這些使用者可以個別取得授權（如果這項授權的副本" + 
			"已在授權伺服器上備妥的話）。安裝好「浮動用戶端存取授權啟動金鑰」之後，這部伺服器" + 
			"會扮演浮動授權伺服器的角色。然後這部伺服器或其他伺服器的使用者便可以取得浮動授權。" +			
			"伺服器可以取得這些浮動授權的存取權，方式是配置「連接至浮動授權伺服器」" + 
			"內容，這個內容在伺服器的「授權碼管理」頁面上。已安裝的其中一個浮動授權類型的存取權必須核發給使用者，" +
			"使用者才能加到使用者儲存區中，共用這個類型的可用浮動授權。", 
			
	'serverTabLabel': "伺服器和用戶端存取權",
	'floatingTabLabel': "浮動授權伺服器", 
	'refreshDirty': "重新整理會使您的變更遺失。您要繼續嗎？",
	'floatingUploadWarning': "您已上傳浮動授權。請移至${0}浮動授權伺服器${1}標籤來預覽您的變更。",
	'convertToFloatingWarning': "您已上傳浮動授權。儲存變更會將這部伺服器轉換成浮動授權伺服器。",
	'loadingLicenseInfo': "正在載入授權資訊", 
	'savingLicenseInfo': "正在儲存授權資訊...", 
	'saveComplete': "儲存完成", 
	'saveError': "發生問題，未儲存授權配置", 
	'calTypelabel': "用戶端存取授權啟動金鑰",
	'serverTypelabel': "伺服器啟動金鑰",
	'floatingTypelabel': "浮動用戶端存取授權啟動金鑰",		
	'upload': "上傳 ${0}：", 
	'uploadingFile': "正在上傳檔案", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "已取消啟動 (${0})", 
	'activated': "已啟動", 
	'acquiredLinkLabel': "${0} 已獲得浮動", 
	'assignedLinkLabel': "${0} 已指派", 
	'noFloatSupport': "新伺服器授權不支援浮動授權。如果儲存授權變更，作用中的浮動租約便會終止。", 
	'noFloatMismatch': "新伺服器授權不支援浮動 CAL，造成現有的授權配置有了一些改變。在儲存之前，請先檢閱這個頁面的內容。",
	'serverProduct': "產品", 
	'serverEdition': "版本", 
	'serverDescription': "說明", 
	'maximumUsers': "使用者數目上限", 
	'countedUsers': "具備計數之授權的使用者",
	'serverStatus': "狀態", 
	'permanent': "永久", 
	'expiredTrial': "試用過期", 
	'trial': "試用", 
	'expiredOn': "過期時間",
	'expiresOn': "到期時間", 
	'serverError': "與伺服器通訊時，發生問題", 
	'serverUnreachable': "（無法呼叫到伺服器）",
	'pendingChangesInfo': "按一下「儲存」可以持續保存擱置變更，按一下「重新整理」圖示可以捨棄它們。",
	'validating': "正在驗證授權資訊", 
	'pendingCalDeactivation': "將停用用戶端存取權類型 '${0}'。請參閱「用戶端存取授權啟動金鑰」區段，以取得相關資訊。",
	'purchaseCountError': "請以下面的「用戶端存取授權啟動金鑰」採購計數來修正問題",
	'serverLicenseError': "伺服器授權發生問題。請解決下列狀態區段中所說明的問題，繼續作業。",
	'successfulUpload': "已順利上傳 ${0}",
	'errorUpload': "上傳 ${0} 時，發生錯誤：",
	'viewIssued': "檢視已核發",
	'invalidCount': "這個鍵的採購計數必須是 0 和 ${0} 之間的數字" 
	
})