// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Autorizzazioni per il repository",
	'loading': "Caricamento in corso...",
	'details': "Dettagli",
	'userIdCS': "ID utente (sensibile al maiuscolo/minuscolo):",
	'emailAddr': "Indirizzo e-mail:",
	'changePassword': "Modifica password...",
	'clientAccessLicenses': "Licenze CAL ",
	'noCALMessage': "Un utente a cui non viene assegnata alcuna licenza CAL, dispone di accesso in sola lettura a tutte le funzionalità. Inoltre, la licenza CAL non è necessaria per l'amministrazione di Jazz Team Server da parte di un utente. Il server non limita il numero di utenti a cui non è stata assegnata una licenza CAL e non li include nel conteggio del limite del server.",
	'serverLicenseLimitMessage': "Avvertenza: il server ha raggiunto il limite massimo di utenti. Non sarà possibile aumentare il numero di utenti a cui è stato assegnato un tipo di licenza CAL incluso nel limite utenti del server.",
	'photo': "Foto",
	'revert': "Ripristina",
	'remove': "Rimuovi",
	'scaled': "Verrà scalata a 100 x 100 pixel",
	'userName': "Nome utente",
	'navigateAway': "Uscire da questa pagina?",
	'unsavedChanges': "Le modifiche nell'editor dell'utente non sono state salvate. Se si continua, le modifiche apportate verranno perse.",
	'okOrCancel': "Premere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'userRegistryError': "Errore durante il recupero delle informazioni sul registro utenti. Controllare la configurazione del registro utenti in uso.",
	'newDefaultPassword': "Ai nuovi utenti verrà assegnata una password predefinita uguale al relativo ID utente nel servizio directory in uso.",
	'licensesAvailable': "(${0} disponibili)",
	'noCALsFound': "Nessuna licenza CAL trovata.",
	'licenseInfoError': "Errore durante il recupero delle informazioni sulla licenza dal repository.",
	'groupInfoError': "Errore durante il recupero delle informazioni sul gruppo dal registro utenti. Controllare la configurazione del registro.",
	'dsNotWritable': "Avviso: si sta utilizzando un servizio directory non accessibile in scrittura. Impossibile modificare i ruoli dell'utente.",
	'errorFetchingUserData': "Errore durante il recupero dei dati dell'utente. Controllare la configurazione del registro.",
	'userNotFound': "Utente non trovato nel servizio directory. L'utente non potrà eseguire il login, a meno che non abbia un account nel servizio directory.",
	'problemFetchingRoles': "Problemi durante il recupero dei ruoli ${0} dell'utente",
	'archivedUsers': "Utenti archiviati",
	'activeUsers': "Utenti attivi",
	'errorFetchingAssignedLicenses': "Errore durante il recupero delle licenze assegnate dal repository.",
	'passwordNoMatch': "Le password digitate non corrispondono",
	'passwordChangeSuccess': "Password modificata correttamente.",
	'passwordChangeError': "Errore durante la modifica della password: ${0}",
	'incorrectPassword': "Password non corretta",
	'invalidFileName': "Si è verificato un errore durante il caricamento del file.\nCiò si verifica quando viene fornito un nome file completo non valido.",
	'errorUploadingFile': "Errore durante il caricamento del file: ${0}",
	'noPhotoOnFile': "Nessuna foto nel file",
	'photoToBeRemoved': "Foto da rimuovere al salvataggio",
	'revokeAdminUserWarning': "Avvertenza: si stanno per revocare i privilegi JazzAdmin e JazzUser dall'account in uso. Se si continua, l'accesso dell'account al repository verrà bloccato completamente. Si desidera continuare?",
	'revokeAdminWarning': "Avvertenza: si stanno per revocare i privilegi JazzAdmin dall'account in uso. Se si continua, l'accesso dell'account all'applicazione di amministratore verrà bloccato. Si desidera continuare?",
	'revokeUserWarning': "Avvertenza: si stanno per revocare i privilegi JazzUser dall'account in uso. Se si continua, l'accesso dell'account al repository verrà bloccato completamente. Si desidera continuare?",
	'saveInProgress': "Salvataggio in corso...",
	'userMustHaveName': "L'utente deve avere un nome",
	'userMustHaveID': "L'utente deve avere un ID utente",
	'userMustHaveEmail': "L'utente deve avere un indirizzo e-mail",
	'userCreatedSuccessfully': "Utente creato correttamente.",
	'userSavedSuccessfully': "Utente salvato correttamente.",
	'userSaveFailed': "Impossibile eseguire il salvataggio dell'utente. Consultare il log del server per ulteriori dettagli.",
	'refreshWarning': "L'aggiornamento eliminerà le eventuali modifiche. Si desidera continuare?",
	'returnToManageUsers': "Ritorna a Gestisci utenti", 
	'refresh': "Aggiorna", 
	'save': "Salva"
})	

