// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Zu filternder Typ",
	'del': "Löschen",
	'delConfirmPrivate': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'loading': "Ladevorgang läuft...",
	'addViewletText': "Viewlet hinzufügen",
	'profileTitle': "Profil von ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Aktualisieren",
	'save': "Speichern",
	'cancel': "Abbrechen",
	'allHeading': "Alle Dashboards",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Dashboard: ${0} > ${1}",
	'dashboardTitle': "Dashboard: ${0}",
	'allUsersTitle': "Dashboards: Alle Dashboards > Alle Benutzer",
	'allTeamAreasTitle': "Dashboards: Alle Dashboards > Alle Teambereiche",
	'dashboardsGenericTitle': "Dashboards",
	'connectionFailure': "Möglicherweise ist der Server offline oder Ihre Internetverbindung nicht aktiv. Überprüfen Sie die Verbindung und wiederholen Sie den Versuch.",
	'errorRetrieving': "Beim Abrufen des Dashboards trat ein Fehler auf:",
	'restoreFailure': "Das Dashboard konnte nicht wieder hergestellt werden, weil es von ${0} geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	'saveFailure': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'restoreLockedOverride': "${0} bearbeitet gegenwärtig dieses Dashboard. Möchten Sie dennoch überschreiben und wieder herstellen? (Andere Benutzer sind dann nicht in der Lage, ihre Änderungen zu speichern.)",
	
	// Dashboard Container
	'navigateAwayPrefix': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen möchten? \n\n",
	'navigateAwaySuffix': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	'unsavedWork': "Die Seite 'Dashboards' enthält nicht gespeicherte Änderungen. ", //preserve space after the period
	'unsavedChanges': "Es sind nicht gespeicherte Änderungen vorhanden. ", //preserve space after the period
	'editingContents': "Sie bearbeiten gegenwärtig eines oder mehrere Viewlets auf der Seite 'Dashboards'. ", //preserve space after the period
	'editingContentsUnload': "Sie bearbeiten gegenwärtig eines oder mehrere Viewlets. ", //preserve space after the period
	'willDiscard': "Wenn Sie fortfahren, werden Ihre Änderungen verworfen.",
	'canReturn': "Sie können die Seite wechseln, müssen jedoch daran denken, zur Seite 'Dashboards' zurückzukehren, um Ihre Änderungen zu speichern.",
	'viewletDefinitionsError': "Die Viewletdefinitionen können nicht abgerufen werden. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Dieses Dashboard wurde von ${0} unabhängig geändert. Klicken Sie auf 'OK', um die Anzeige zu aktualisieren und die neuesten Änderungen anzuzeigen.",
	'itemEditStaleGeneral': "Dieses Dashboard wurde unabhängig geändert und muss erneut geladen werden. Klicken Sie auf 'OK', um die neusten Änderungen anzuzeigen.",
	'itemEditLocked': "${0} bearbeitet gegenwärtig dieses Dashboard. Möchten Sie dennoch überschreiben und bearbeiten? (Andere Benutzer sind dann nicht in der Lage, ihre Änderungen zu speichern.)",
	'itemEditError': "Ein interner Fehler trat auf; der Bearbeitungsmodus kann nicht aktiviert werden: ${0}",
	'itemSaveStaleSpecific': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	'itemSaveStaleGeneral': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'itemSaveLocked': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} bearbeitet wird. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	
	// Viewlet Page
	'addViewletRemoteError': "Ferner Fehler beim Hinzufügen des Viewlets: ",
	'viewletNotFetched': "Die Viewletdefinition konnte nicht abgerufen werden: ",
	'noViewlets': "Auf dieser Registerkarte sind keine Viewlets verfügbar.",
	'noViewletsAdd': "Um Viewlets hinzuzufügen, klicken Sie auf den Link <0>${0}<\/0>, der sich rechts oben im Dashboard befindet.",
	
	// Draggable Tabs
	'newTab': "Neue Registerkarte",
	'rename': "Umbenennen",
	'deleteText': "Löschen",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Spalte",
	'twoColumns': "2 Spalten",
	'threeColumns': "3 Spalten",
	'deletingTab': "Registerkarte wird gelöscht",
	'deletingTabConfirm': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'deleteLastTab': "Die letzte Registerkarte kann nicht gelöscht werden.",
	'creatingTab': "Registerkarte wird erstellt",
	
	// Viewlet Container
	'showHeader': "Header einblenden",
	'hideHeader': "Header ausblenden",
	'editContents': "Inhalt bearbeiten",
	'editSettings': "Einstellungen bearbeiten",
	'duplicateViewlet': "Viewlet duplizieren",
	'close': "Schließen",
	'copyOf': "Kopie von ${0}",
	'closeViewlet': "Sind Sie sicher, dass Sie dieses Viewlet schließen möchten?",
	'stopEditingConfirm': "Das Viewlet \"${0}\" wird gegenwärtig bearbeitet. Falls Sie fortfahren, gehen Ihre Änderungen an diesem Viewlet verloren. \n\nSind Sie sicher, dass Sie fortfahren möchten?",
	'zoom': "Zoom",
	'menu': "Menü",
	'expand': "Einblenden",
	'collapse': "Ausblenden",
	
	// All Dashboards
	'allTeams': "Alle Teambereiche",
	'allTeamsProj': "Projektbereich:",
	'allTeamsNone': "Es wurden keine Teambereiche gefunden.",
	'allTeamsNoneMatch': "Es gibt keine Teambereiche, die mit dem aktuellen Filter übereinstimmen.",
	'allUsers': "Alle Benutzer",
	'allUsersRelated': "Zugehörig",
	'allUsersAll': "Alle",
	'allUsersPrev': "Vorherige",
	'allUsersNext': "Nächste",
	'allUsersOf': "von",
	'allUsersShowingSingular': "${0} Benutzer in Ihren Teams wird angezeigt.",
	'allUsersShowingPlural': "${0} Benutzer in Ihren Teams werden angezeigt.",
	'allUsersNoRelated': "Keine zugehörigen Benutzer.",
	'allUsersNone': "Es wurden keine passenden Benutzer gefunden.",
	'allUsersNoTeamMatch': "Es gibt keine Benutzer in Ihren Teams, die mit dem aktuellen Filter übereinstimmen.",
	
	// Left Nav
	'leftPersonalTitle': "Eigene Dashboards",
	'leftSharedTitle': "Gemeinsam genutzte Dashboards",
	'leftRecentTitle': "Kürzlich angezeigt",
	'leftCreateButton': "Dashboard erstellen",
	'leftProfileLink': "Eigenes Profil",
	'leftSearchTooltip': "Suchen",
	'leftSearchMenuTooltip': "${0} suchen",
	'leftSearchDefaultText': "Zu suchender Typ",
	'leftSearchScopeAll': "Alle Dashboards",
	'leftSearchScopeAllTeams': "Alle Team-Dashboards",
	'leftSearchScopeAllProjs': "Alle Profildashboards",
	'leftSearchNoDash': "Keine Dashboards gefunden",
	'leftSearchNoTeam': "Keine Teams gefunden",
	'leftSearchNoProj': "Keine Profile gefunden",
	'leftSearchError': "Fehler: ${0}",
	'leftSearchErrorContact': "Fehler bei Kontaktaufnahme zum Server",
	'leftSearchUsers': "Benutzer (${0})",
	
	// Meta Nav
	'connectionError':"Verbindungsfehler: Der Server ist offline oder Ihre Internetverbindung ist inaktiv. Möglicherweise wurde Ihre letzte Aktion nicht gespeichert.",
	'communicationError': "Bei der Kommunikation mit dem Server trat ein Fehler auf.",
	'archivedContributor': "Hinweis: Der Benutzer, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedTeam': "Hinweis: Das Team, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedProject': "Hinweis: Das Projekt, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'reload': "Erneut laden",
	'autoSave': "Automatisch speichern",
	'restoreDefault': "Standardwert wieder herstellen",
	'confirm': "Ihre Änderungen gehen verloren. Sind Sie sicher? \n(Klicken Sie auf 'OK', um die Änderungen zu verwerfen. Klicken Sie auf 'Abbrechen', um die Bearbeitung wiederaufzunehmen.)",  //  "\n" is required
	'dashboardModified': "Dieses Dashboard wurde geändert.",
	'addNewTab': "Neue Registerkarte hinzufügen",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Sind Sie sicher, dass Sie Ihr Profil löschen möchten?",
	'deleteOtherPublicDashboard': "Sind Sie sicher, dass Sie das Profil von ${0} löschen möchten?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Sind Sie sicher, dass Sie das Dashboard ${0} löschen möchten?",
	
	'restoreOwnPublicDashboard': "Sind Sie sicher, dass Sie Ihr Profil mit seiner Schablone wieder herstellen möchten?",
	'restoreOtherPublicDashboard': "Sind Sie sicher, dass Sie das Profil von ${0} mit seiner Schablone wieder herstellen möchten?",
	'restoreProcessDashboard': "Sind Sie sicher, dass Sie das Dashboard ${0} mit seiner Schablone wieder herstellen möchten?",
	
	// Viewlet Chooser
	'viewletChooser': "Viewletauswahl",
	'selectFromChooser': "Wählen Sie in der Viewletauswahl ein Viewlet aus, um es zu Ihrem Dashboard hinzuzufügen.",
	'viewletCategoryDescription': "Viewletkategorie.",
	'appliesTo': "Gilt für:",
	'description': "Beschreibung:",
	'preview': "Vorschau:",
	'appliesToTeams': "Teams",
	'appliesToProjects': "Projekte",
	'appliesToProjectsTeams': "Projekte &amp; Teams", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Kontributoren",
	'appliesToAll': "Projekte, Teams &amp; Kontributor", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Unbekannt",
	'icon': "Symbol",
	'viewletPreviewImage': "Image für Viewletvorschau",
	'noDescriptionSpecified': "Es wurde keine Beschreibung angegeben.",

	// Error Page
	'dashboardErrorMessage': "Beim Abrufen des Dashboards trat ein interner Systemfehler auf.",
	'dashboardErrorTitle': "Fehler!",
	
	// Viewlet Settings
	'settingsReq': "Erforderliches Feld",
	'settingsLoadingOpts': "Optionen werden geladen...",
	'settingsAppearance': "Darstellung",
	'settingsTitle': "Titel",
	'settingsTitleDesc': "Dieser Text wird im Überschriftenbereich des Viewlets angezeigt.",
	'settingsTitleDesc2': "Er kann nur bearbeitet werden, wenn kein berechneter Titel verwendet wird.",
	'settingsTitleComp': "Berechneten Titel verwenden",
	'settingsTitleCompDesc': "Gibt an, ob das Viewlet seinen Titel automatisch bestimmen soll.",
	'settingsTrim': "Gestaltung",
	'settingsTrimDesc': "Die Farbauswahl für die Gestaltung wirkt sich auf die Rahmen und den Hintergrund des Viewlets aus.",
	'settingsBackgr': "Hintergrundfarbe anzeigen",
	'settingsBackgrDesc': "Gibt an, ob die Gestaltungsfarbe den Hintergrund des Viewlets füllen soll.",
	'settingsPrefs': "Benutzervorgaben",
	'settingsPrefsEdit': "Bearbeiten...",
	'settingsScope': "Bereich",
	'settingsScopeType': "Bereichstyp",
	'settingsScopeTypeDesc': "Legen Sie den Bereich des Viewlets auf eine bestimmte Kategorie fest oder lassen Sie die automatische Bestimmung des Bereichs durch das Viewlet selbst zu.",
	'settingsScopeSel': "Aktuelle Auswahl",
	'settingsScopeSelContributorDesc': "Legen Sie den Bereich des Viewlets auf einen bestimmten Kontributor fest oder lassen Sie die automatische Bestimmung des Bereichs durch das Viewlet selbst zu.",
	'settingsScopeSelTeamDesc': "Legen Sie den Bereich des Viewlets auf einen bestimmten Teambereich fest oder lassen Sie die automatische Bestimmung Ihres Teambereichs durch das Viewlet selbst zu.",
	'settingsScopeSelProjectDesc': "Legen Sie den Bereich des Viewlets auf einen bestimmten Projektbereich fest oder lassen Sie die automatische Bestimmung Ihres Projektbereichs durch das Viewlet selbst zu.",
	'settingsScopeSub': "Unterteams einschließen",
	'settingsScopeSubDesc': "Gibt an, ob das Viewlet Unterteams in den aktuellen Bereich einschließen soll.",
	'settingsScopeSelContributor': "Kontributor auswählen",
	'settingsScopeNone': "Kein",
	'settingsScopeMore': "Mehr...",
	'settingsScopeAuto': "Automatisch",
	'settingsScopeContributor': "Kontributor",
	'settingsScopeTeam': "Teambereich",
	'settingsScopeProj': "Projektbereich",
	
	// Dashboard Welcome
	'welcomeUserCreate': "Sie besitzen kein Profildashboard. Daher müssen Sie zum Einstieg zunächst das <0>Dashboard  erstellen<\/0>.",
	'welcomeUserNoPermission': "Sie sind nicht zur Erstellung eines Profildashboards berechtigt. Bitten Sie zunächst Ihren Systemadministrator, die Berechtigung zu erteilen.",
	'welcomeUserNone': "${0} besitzt kein Profildashboard.",
	'welcomeProcessCreate': "Dieses Dashboard ist nicht vorhanden. Daher müssen Sie zum Einstieg zunächst das <0>Dashboard  erstellen<\/0>.",
	'welcomeProcessNoPermission': "Dieses Dashboard ist nicht vorhanden. Wenden Sie sich daher zuerst an einen Benutzer, der zur Erstellung dieses Dashboards berechtigt ist, oder bitten Sie Ihren Systemadministrator, die Berechtigung zu erteilen.",
	'welcomeErrorExists': "Dieses Dashboard wurde bereits durch ${0} erstellt. Klicken Sie auf 'OK', um es anzuzeigen.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Fehler] Es wurde unsicherer Inhalt festgestellt.\nDie Verwendung der Tags  '<script><\/script>' ist nicht zulässig.\nBitte entfernen Sie alle Vorkommen dieser Tags, bevor Sie eine Speicherung durchführen.",
	'msgHTMLErrorQualifiers': "[Fehler] Es wurde unsicherer Inhalt festgestellt.\nDie Verwendung von JavaScript-Qualifikationsmerkmalen 'javascript:' ist nicht zulässig.\nBitte entfernen Sie alle Vorkommen dieser Qualifikationsmerkmale, bevor Sie die Speicherung durchführen.",
	'msgHTMLErrorEventHandlers': "[Fehler] Es wurde unsicherer Inhalt festgestellt.\nDie Verwendung von Ereignishandlern ist nicht zulässig: 'onxxxxx=\"script\"'.\nBitte entfernen Sie alle Vorkommen dieser Handler, bevor Sie die Speicherung durchführen.",			
	
	// Error Viewlet
	'errorViewletHeading': "Beim Laden des Viewlets trat ein Problem auf:",
	'errorViewletMessage': "Die Viewletdefinition ${0} ist nicht vorhanden."
})

