// NLS_CHARSET=UTF-8
({
	'busyLoading': "Caricamento in corso...",
	'busyLoadingApprovals': "Caricamento approvazioni in corso",
	'busySaving': "Salvataggio in corso...",
	'busyWorking': "Operazione in corso...",
	'busyRunningSearch': "Esecuzione ricerca in corso...",
	'busyUploading': "Caricamento in corso...",
	'buttonAdd': "Aggiungi",
	'buttonAddPrompt': "Aggiungi...",
	'buttonAddApprovers': "Aggiungi revisori...",
	'buttonBackToCurrentQuery': "Torna alla query corrente",
	'buttonBackToItem': "Torna a ${0}",
	'buttonCancel': "Annulla",
	'buttonCreateWorkItem': "Crea elemento di lavoro",
	'buttonCreateQuery': "Crea query",
	'buttonForwardToItem': "Inoltra a ${0}",
	'buttonOK': "OK",	
	'buttonPrevious': "Precedente",
	'buttonSave': "Salva",
	'buttonNew': "Nuovo",
	'buttonNewComment': "Nuovo commento",
	'buttonNext': "Successivo",
	'buttonAddLink': "Aggiungi link: ${0}",
	'defaultOverviewTabTitle': "Panoramica", 
	'defaultGenericTabTitlePrefix': "Scheda ${0}" ,
	'defaultTypeLabel': "Elemento di lavoro",
	'dialogTitleSelectWorkItem': "Seleziona elemento di lavoro",
	'dialogTitleSelectWorkItems': "Seleziona elementi di lavoro",
	'dialogTitleSelectWorkItem2': " - Seleziona elemento di lavoro",
	'dialogTitleSelectWorkItems2': " - Seleziona elementi di lavoro",
	'errorAttachmentUpload': "Errore durante il caricamento del file: ${0}",
	'errorAttachmentUploadFailed': "Impossibile eseguire il caricamento. La risposta è: ${0}",
	'errorAttachmentServerNotResponding': "Impossibile eseguire il caricamento del file:\nIl server o il servizio di caricamento file non rispondono,\no è stato fornito un nome file completo non valido.",
	'errorConsoleDetails': "*** Errore: ${0} | Dettagli: ${1}",
	'errorCreatingTab': "Errore durante la creazione della scheda: ${0}",
	'errorCreatingNewWorkItem': "Errore durante la creazione del nuovo elemento di lavoro",
	'errorDuplicateAttributePresentation': "L'attributo \"${0}\" viene visualizzato più di una volta. Sono state disabilitate tutte le presentazioni tranne la prima.",
	'errorNoDefaultWorkItemType': "Il tipo di elemento di lavoro predefinito non è stato definito. Selezionare un tipo utilizzando il pulsante Crea elemento di lavoro.",
	'errorEditingQuery': "Errore durante la modifica della query",
	'errorFetchingSearchResults': "Errore durante l'esecuzione della query di ricerca",
	'errorFetchingWorkItemProperties': "Errore durante il caricamento delle proprietà per la modifica dell'elemento di lavoro",
	'errorRunningQuery': "Errore durante l'esecuzione della query",
	'errorFetchingSortOrderDefaults': "Errore durante il recupero delle impostazioni predefinite di ordinamento",
	'errorFecthingServerTime': 	"Errore durante il recupero dell'ora del server: ${0}",
	'errorFetchingOwners': "Si è verificato un errore durante il tentativo di recupero dei proprietari.",
	'errorGettingAttributeValue': "Errore durante il recupero del valore dell'attributo: ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector non valido: ${0}",
	'errorInvalidRegex': "Espressione regolare non valida: ${0}",
	'errorInvalidURI': "URI non valido: ${0}",
	'errorInUpdateRefreshTimestamp': "Errore in updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Errore durante il caricamento dell'ora del server",
	'errorLoadingHistory':"Errore durante il caricamento della cronologia.",
	'errorLoadingProperties': "Errore durante il caricamento delle proprietà per la modifica dell'elemento di lavoro",
	'errorLoadingPresentation': "Errore durante il caricamento della presentazione per la modifica dell'elemento di lavoro",
	'errorLoadingQuickInformation': "Errore durante il caricamento della presentazione delle informazioni rapide per la modifica dell'elemento di lavoro",
	'errorLoadingSimpleInfo': "Errore durante il caricamento delle informazioni semplici (${0}) per la modifica dell'elemento di lavoro",
	'errorOpeningWorkItem': "Errore durante l'apertura dell'elemento di lavoro",
	'errorOpeningWorkItemMessage': "L'ID dell'elemento di lavoro deve essere un numero intero positivo (trovato ${0})",
	'errorPartNotSupportedInSlot': "La parte \"${0}\" non è supportata nello slot \"${1}\". La presentazione è stata ignorata.",
	'errorRunningDefaultQuery': "Errore durante l'esecuzione della query predefinita",
	'errorRunningSavedQuery': "Errore durante l'esecuzione della query salvata",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "Impossibile creare la ricerca dei Duplicati potenziali.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Argomento mancante: la ricerca dei Duplicati potenziali deve avere un itemId, un riepilogo o un contenuto.",
	'errorServerNotResponding': "Il server non risponde o ci si è spostati di pagina prima del completamento di un'operazione.\n"
							+ "Controllare che la connessione al server funzioni e che il server sia operativo,\n" 
							+ "quindi tentare nuovamente l'azione o aggiornare la pagina.",
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: tipo di pressione dei tasti sconosciuto: ${0}",
	'errorUnknownDetails': "Si è verificato un errore. Controllare che la connessione al server sia in funzione e che il server sia operativo, quindi tentare nuovamente l'azione o aggiornare la pagina.",
	'errorUnhelpful':  "Si è verificato un errore che non ha prodotto un messaggio utile.",
	'headingApprovals': "Approvazioni",
	'headingRecentlyViewed': "Visualizzati di recente",
	'headingUnsavedWork': "Lavoro non salvato",
	'headingMyQueries': "Query personali",
	'headingSharedQueries': "Query condivise",
	'labelApprovalApproved': "Approvato",
	'labelApprovalPending': "In sospeso",
	'labelApprovalRejected': "Rifiutato",
	'labelApprovals': "Approvazioni",
	'labelAttachments': "Attachments",
	'labelAttachmentCancelUpload': "Annulla caricamento",
	'labelAttachmentAddFile': "Aggiungi file:",
	'labelBlocks': "Blocchi",
	'labelBytes': "${0} byte",
	'labelChildren': "Figli",
	'labelCorrection': "Correzione:",
	'labelCreatedBy':  "Creato&nbsp;da",
	'labelCurrentQuery': "Query corrente: ",
	'labelCurrentWorkItem': "Elemento di lavoro corrente: ",
	'labelDate': "Data",
	'labelDateMinuteAgo': "1 minuto fa",
	'labelDateMinutesAgo': "${0} minuti fa",
	'labelDateHourAgo': "1 ora fa",
	'labelDateHoursAgo': "${0} ore fa",
	'labelDateYesterday': "Ieri",
	'labelDateDaysAgo': "${0} giorni fa",
	'labelDateLastWeek': "Ultima settimana",
	'labelDescription': "Descrizione",
	'labelDescriptionPlus': "Descrizione ${0}",
	'labelDue': "Scadenza",
	'labelDependsOn': "Dipende da",
	'labelDuplicateOf': "Duplicato di",	
	'labelEnterSearchString': "Utilizza un ID elemento dell'elemento di lavoro o delle parole dal riepilogo",
	'labelID': "ID",
	'labelIn': " in ",
	'labelKBytes': "${0} KB",
	'labelLink': "Link",
	'labelLoaded': "Caricato: ${0}",
	'labelMatching': "Elementi di lavoro corrispondenti:",
	'labelMore': "Altro...",
	'labelName': "Nome",
	'labelNew': "Nuovo",
	'labelNewQuery': "Nuova query",
	'labelNone': "Nessuno",
	'labelNoAttachments': "Nessun allegato.",
	'labelNoDescription': "Nessuna descrizione.",
	'labelNoHistory': "Nessuna cronologia.",
	'labelNoLinks': "Nessun link.",
	'labelNotAvailable': "Non disponibile",
	'labelNow': "Adesso",
	'labelNotResolved': "Non risolto",
	'labelParent': "Padre",
	'labelPotentialDuplicates': "Duplicati potenziali",
	'labelQuery': "Query",
	'labelRelated': "Correlato",
	'labelRecentlyViewedExcluding': "Elementi di lavoro visualizzati di recente, tranne ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Elementi di lavoro visualizzati di recente, tranne questo elemento di lavoro:",
	'labelRecentlyViewed': "Elementi di lavoro visualizzati di recente:",
	'labelSimpleQuery': "Query semplice",
	'labelSaved': "Salvato: ${0}",
	'labelSize': "Dimensione",
	'labelSummary': "Riepilogo: ",
	'labelSubscriptions': "Sottoscrizioni",
	'labelState': "Stato",
	'labelStoredInRepository': "Archiviati nel repository",
	'labelProjectAreaAttribute': "Area progetti",
	'labelTeamAreaAttribute': "Area team",
	'labelType': "Tipo",
	'labelUnknownError': "Sconosciuto",
	'labelUnknown': "Sconosciuto",
	'labelUnnamed': "Senza nome",
	'msgApprovalApproved': "${0} approvato",
	'msgApprovalPending': "${0} in sospeso", 
	'msgApprovalRejected': "${0} rifiutato",
	'msgApprovalCount': "Approvazioni (${0})",
	'msgApprovalNameValidation': "Il nome non può essere vuoto o avere una lunghezza superiore a 250 caratteri<BR> e deve essere univoco nell'elemento di lavoro.<br> Lasciare il nome vuoto e uscire dal campo per generare nuovamente un nome predefinito.",
	'msgAttachmentAlreadyAdded': "Un allegato con questo nome esiste già.\n(${0})",
	'msgAttachmentUploadError': "Si è verificato un errore durante il caricamento del file.\nIl server o il servizio di caricamento del file non rispondono,\no è stato fornito un nome file completo non valido.",
	'msgAttachmentNotLoggedIn': "Esegui il login per aggiungere o rimuovere gli allegati.",
	'msgApproval': "Approvazione",
	'msgNoApprovals': "Nessuna approvazione",
	'msgAddDuplicateOfLink': "Aggiungi link \"Duplicato di\".",
	'msgAddDuplicateOfLinkDetails': "Fare clic per creare un link all'elemento di lavoro \"Duplicato di\".",
	'msgError': "Errore.",
	'msgAnErrorOccured': "Si è verificato un errore.",
	'msgClickToCreate': "Fare clic per creare un ${0} o utilizzare l'elenco a discesa per scegliere un tipo da creare.",
	'msgClickToCreateDefault': "Fare clic per creare un elemento di lavoro predefinito o utilizzare l'elenco a discesa per selezionare un tipo da creare.",
	'msgDefaultEMailSubject': "Informazioni sull'elemento di lavoro...",
	'msgDurationValidation': "Immettere il tempo impiegato, ad esempio <BR>\"1s 2g 3h 4m\", l'unità predefinita è \"h\".",
	'msgEstimateValidation': "Immettere una stima di tempo, ad esempio <BR>\"1s 2g 3h 4m\", l'unità predefinita è \"h\".",
	'msgHistoryChangeBy': "Modifica di ${0} (${1})",
	'msgLinkCannotReferenceItself': "Un elemento di lavoro non può essere collegato a se stesso. L'elemento di lavoro selezionato è stato ignorato.",
	'msgNoSuchWorkItem': "L'elemento di lavoro ${0} non esiste. Eseguire la ricerca di un numero di elemento di lavoro diverso.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "L'area progetti per questo elemento di lavoro è stata archiviata.",	
	'msgQueryNotFound': "La query non esiste",
	'msgQueryNoDefaultQueryFound': "Nessuna query predefinita trovata",
	'msgRemoveDuplicateOfLink': "Rimuovi link \"Duplicato di\".",
	'msgRemoveDuplicateOfLinkDetails': "Rimuovere il link \"Duplicato di\". Potrebbe essere necessario salvare o aprire nuovamente prima di assegnare un duplicato.",
	'msgResolutionChangedToDuplicate': "La risoluzione è stata modificata in \"Duplicato\".",
	'msgResolutionChangedToDuplicateDetails': "Rimuovere il link \"Duplicato di\" prima di modificare la risoluzione.",
	'msgResolutionSet': "L'elemento di lavoro dispone di un link \"Duplicato di\" pertanto la risoluzione è stata modificata in \"Duplicato\". Per modificare lo stato o la risoluzione, rimuovere innanzitutto il link \"Duplicato di\".",
	'msgResults': "${0} risultati",
	'msgSearchResultsOpen': "Risultati della ricerca di ${0} in Apri elementi di lavoro", 
	'msgSearchResults': "Risultati della ricerca per ${0}",
	'msgSaveCancelledDueToUpload': "Salvataggio annullato.",
	'msgSaveCancelledDueToUploadDetails': "L'operazione di salvataggio è stata annullata perché era in corso un caricamento.",
	'msgValueNotValid': "Il valore non è valido.",
	'msgWelcomeText': "Per iniziare, " +
					"<a href='${0}' title='Creare un nuovo elemento di lavoro del tipo predefinito'>creare un nuovo elemento di lavoro<\/a>, " +
					"<a href='${1}' title='Creare una nuova query'>creare una nuova query<\/a>" +
 					", eseguire la ricerca di un elemento di lavoro o sfogliare gli elementi di lavoro esistenti selezionando una query nel pannello di sinistra.",
	'msgWelcomeToWorkItems': "Benvenuto negli elementi di lavoro",
	'operationOpeningNewWorkItem': "Apertura di un nuovo elemento di lavoro in corso",
	'operationOpeningQuery': "Apertura della query in corso",	
	'operationSavingWorkItem': "Salvataggio dell'elemento di lavoro in corso",
	'operationLoadingTypeDefinition': "Caricamento della definizione di tipo in corso",
	'operationRunningDefaultQuery': "Esecuzione della query predefinita in corso",
	'operationRunningQuery': "Esecuzione della query in corso",
	'operationRunningQueryNamed': "Esecuzione della query ${0} in corso",
	'operationRefreshingWorkItem': "Aggiornamento dell'elemento di lavoro ${0} in corso",
	'operationOpeningWorkItem': "Apertura dell'elemento di lavoro in corso ${0}",
	'optionSaveToEnable': "Salva per abilitare",
	'optionNotAvailable': "Non disponibile",
	'optionPlusMore': "(più altri ${0})",
	'optionShowAll': "(Mostra tutto)",
	'pageTitleNewWorkItem': "Nuovo elemento di lavoro",
	'pageTitleQuery': "Query: ${0}",
	'pageTitleWorkItems': "Elementi di lavoro: ${0}",
	'pageTitleWorkItem': "Elemento di lavoro",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "È in corso il caricamento di un allegato.\nFare clic su OK per salvare comunque o su Annulla per annullare il salvataggio.\nIl caricamento potrebbe essere completato prima della chiusura di questo messaggio.\n\nArrestare il caricamento dell'allegato in corso e salvare?",
	'promptAttachmentUploadSizeEmptyConfirm': "Il file caricato è vuoto (dimensione=0). Allegare il file vuoto?\nNome file: ${0}",
    'promptCancelWorkItemEdit': "Se si sceglie di annullare, le modifiche non salvate andranno perse. Annullare?",
	'promptLogInOrCancelWorkItemEdit': "È necessario aver eseguito il login per modificare o creare elementi di lavoro.\nPremere OK per eseguire il login o Annulla per aggiornare.",
	'promptNavigateAway': "Uscire da questa pagina?\n\n. Sono presenti modifiche non salvate.  È possibile passare ad altre pagine ma sarà necessario tornare alla pagina Elementi di lavoro per terminare il lavoro non salvato.\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'promptResetContinue': "La reimpostazione causerà la perdita delle modifiche. Continuare l'azione di reimpostazione?",
	'promptResetLostChangesContinue': "La reimpostazione causerà la perdita delle modifiche, escluso il commento non salvato.\nIl commento non salvato non verrà rimosso, ma sarà necessario salvarlo dopo l'azione di aggiornamento per aggiungerlo all'elemento di lavoro.\n\nContinuare l'azione di reimpostazione?",
	'promptRefreshContinue': "L'aggiornamento causerà la perdita delle modifiche. Continuare con l'azione di aggiornamento?",
	'promptRefreshLostChangesContinue':"L'aggiornamento causerà la perdita delle modifiche apportate, escluso il commento non salvato.\nIl commento non salvato verrà rimosso, ma sarà necessario salvarlo dopo l'azione di aggiornamento per poterlo aggiungere all'elemento di lavoro.\n\nContinuare con l'azione di aggiornamento?",
	'promptSave': "Salvare ${0}?",
	'promptUnsavedWorkItems': "È presente del lavoro non salvato sulla pagina Elementi di lavoro.",
	'titleApprovalDelete': "Elimina questa approvazione dall'elemento di lavoro",
	'titleApprovalRestore': "Ripristina l'approvazione eliminata",
	'titleApproverDelete': "Elimina questo revisore dall'approvazione",
	'titleApproverRestore': "Ripristina il revisore eliminato",
	'titleAttachmentDelete': "Rimuovi l'allegato",
	'titleAttachmentRestore':"Ripristina l'allegato eliminato.",
	'titleAttachmentCancelUpload': "Annulla caricamento",
	'titleCommentCollapse': "Comprimi commento",
	'titleCommentExpand': "Espandi commento",
	'titleCommentSendEmail': "Invia una e-mail all'utente",
	'titleFindPotentialDuplicates': "Trova duplicati potenziali",
	'titleLinkDelete': "Elimina questo link dall'elemento di lavoro",
	'titleLinkRestore': "Ripristina il link eliminato",
	'titleNotSavedYet': "Questo elemento di lavoro non è ancora stato salvato.",
	'titleOwnerSelect': "Seleziona un proprietario utilizzando la finestra di selezione utenti",
	'titleSelectApprovers': "Seleziona revisori",
	'titleSelectOwner': "Seleziona proprietari",
	'titleShowMostRecentQueryResults': "Mostra i risultati della query più recenti senza eseguirla nuovamente.",
	'titleRunMostRecentQueryResults': "Esegui nuovamente la query più recente per mostrare i risultati più aggiornati.",
	'titleSubscribeMe': "Sottoscrivi",
	'titleSubscribersAdd': "Aggiungi sottoscrittori",
	'titleSubscriberRemove':"Rimuovi questo sottoscrittore dall'elemento di lavoro",
	'titleSubscriberRestore':"Ripristina il sottoscrittore rimosso",
	'titleUnsubscribeMe': "Non sottoscrivere",
	'titleRefreshWorkItem': "Aggiorna i valori dell'elemento di lavoro con il relativo stato salvato.",
	'titleRequiredMarker': "Valore richiesto.",
	'titleRemoveWorkItem': "Annulla le modifiche senza salvare e rimuovi l'elemento di lavoro dalla vista.",
	'titleResetWorkItem': "Reimposta il nuovo elemento di lavoro sul nuovo stato predefinito.",
	'titleThisIsCurrent': "Questo è l'elemento di lavoro corrente.",
	'titleThisIsLinked': "Questo elemento di lavoro è già collegato."
})	

