// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "서비스 호출 중에 오류 발생!", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "서비스 호출 중에 오류 발생!(${0})", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "나쁨", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "보통", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "좋음", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "매우 좋음", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "알 수 없음", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "진행상태:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "예상:", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "실제 대 예상 계획 진행의 차이", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "총 예상 작업 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "완료된 작업 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "계획 품질", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "진행상태 보고서", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "완료된 작업 시간: ${0}/${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "${0}시간 미리", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "${0}시간 경과", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "정각에", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "완료된 예상 작업 시간: ${0}(${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "예상 항목: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "완료된 항목: ${0}/${1}(${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "완료된 항목: 모두", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "작업 계획 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "예상된 열린 작업 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "적용할 수 없음", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "로드:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "h", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "예상:", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "사용 가능한 작업 시간 대 예상 작업 시간의 차이", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "남은 예상 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "남은 사용 가능 시간", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "계획 품질", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "작업 로드", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "이 개발 라인에 ${0}% 지정됨", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "기본 작업 지정을 사용하여 작업 로드를 계산합니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "사용 가능한 총 시간: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "총 예상 시간: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "예약 초과 시간: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "예상 항목: ${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "부재", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0}(${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "남아 있는 작업 시간이 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "작업 계획 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "예상된 열린 작업 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "적용할 수 없음", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "'${0}'에 대한 검색 결과", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "모든 반복 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "현재 반복 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "내 현재 반복 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "'${0}'에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "컨트리뷰터에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "팀 '${0}'에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "팀에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "'${0}'의 팀 및 하위 팀에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "팀 및 하위 팀에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "개발 라인 '${0}'에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "개발 라인에 관련된 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${1}의 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "올바르지 않은 조회", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "반복 계획 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "반복 계획 검색 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "첨부된 페이지 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "페이지 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "계획된 항목 로드 중", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "팀 로드 페치 중", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "최근에 본 목록 ", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "반복 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "반복 계획", //$NON-NLS-1$ //$NON-NLS-2$

	'PREDEFQUERY_CURRENT': "현재 반복 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "모든 반복 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "현재 반복 계획 검색", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "모든 반복 계획 검색", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "검색", //$NON-NLS-1$ //$NON-NLS-2$

	'BARMODE_WORKLOAD': "작업 로드", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "진행상태", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "해결됨", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "소유자", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "폴더", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "우선순위", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "예상", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "사용자 정의 순서", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "처리완료된 항목: ${0} | 열린 항목: ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'ITERATIONPLAN_DEFAULTTITLE': "반복 계획", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "팀 영역:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "반복:", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "반복 계획: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0}(${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0}개 처리완료됨", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0}개 열림", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "개요", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "위지트(widget) 로드 중에 오류 발생!", //$NON-NLS-1$ //$NON-NLS-2$

	'PLANNEDITEMS_LABEL_FILTERS': "제외:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPBY': "그룹별:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTBY': "정렬 기준:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "막대:", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "계획된 항목", //$NON-NLS-1$ //$NON-NLS-2$

	'COLUMNS_PROGRESS_NOITEMS': "", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_DONE': "완료", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_CLOSEDRATIO': "${0}% 처리완료됨", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${0}<\/b> / <b>${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "다음", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "${0}[${1}] 앞으로", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "이전", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "${0}[${1}] 뒤로", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "반복 계획: ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "조회와 일치하는 계획이 없습니다.", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "시작 날짜 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "종료 날짜 없음", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "이름", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "팀 영역", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "진행상태", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "<b>${0} -  ${1} / ${2}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "다음", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "이전", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})

